﻿.home-banner .swiper-slide img{min-height:auto}
.home-banner .ban{position:absolute;top:45%;left:50%;transform:translate(-50%,-50%);width:100%;color:#fff;opacity:0;z-index:10}
.home-banner .swiper-slide-active .ban{animation:bannerani .5s forwards;animation-delay:.7s}
.home-banner .ban1{top:31%;left: 62%;width: max-content;text-align: center;line-height: 1.1;}
.home-banner .ban1 .p1{font-size: 3vw;font-weight: bold;text-transform: uppercase}
.home-banner .ban1 .p2{font-size: 2.8vw;font-weight: bold;text-transform: uppercase}
.home-banner .ban1 .p2 .text-wrap{display:inline-block;margin:0 .2vw;position:relative}
.home-banner .ban1 .p2 .grad{background:linear-gradient(90deg,#023070,#016eb3);-webkit-background-clip:text;background-clip:text;color:transparent;position:relative;z-index:1}
.home-banner .ban1 .p2 .stroke{position:absolute;left:0;top:0;color:#fff;z-index:0;pointer-events:none;text-shadow:1px 1px 0 #fff,-1px 1px 0 #fff,1px -1px 0 #fff,-1px -1px 0 #fff,2px 0 0 #fff,-2px 0 0 #fff,0 2px 0 #fff,0 -2px 0 #fff}

.home-banner .ban1-left{top: 53.5%;left: 20%;width: 22%;}
.home-banner .ban1-left .top{line-height: 1;display: flex;align-items: flex-end;justify-content: center;}
.home-banner .ban1-left .top .num{font-size: 5.5vw;font-weight: bold;}
.home-banner .ban1-left .top .desc{display: flex;align-items: flex-end;}
.home-banner .ban1-left .top .desc .year{width: 3vw;height: 1.5vw;display: flex;justify-content: center;align-items: center;font-size: .6vw;font-weight: bold;}
.home-banner .ban1-left .top .desc .text{color: #005498;font-size: 1.5vw;font-weight: bold;text-align: center;}
.home-banner .ban1-left .top .desc .text span{font-size:3vw;font-weight: bold;}
.home-banner .ban1-left .title{margin: 3vw 0 1.8vw;font-size: 1.5vw;font-style: italic;font-weight: bold;text-transform: uppercase;text-align: center}
.home-banner .ban1-left .list{padding-left:20%;}
.home-banner .ban1-left .list li{font-size: 1vw;line-height: 2;list-style: none;}
.home-banner .ban2{top:25%;text-align:center}
.home-banner .ban2 .p1{color:#016eb3;font-size:4.2vw;font-weight:700;line-height:1}
.home-banner .ban2 .p2{margin:1.4vw 0 1vw;color:#00090f;font-size:1.9vw;font-weight:700;line-height:1}
.home-banner .ban2 .p3{color:#424242;font-size:1.1vw;line-height:1.2}
.home-banner .ban3{top:30.5%;text-align:center}
.home-banner .ban3 .p1{font-size:3.2vw;font-weight:700;line-height:1}
.home-banner .ban3 .p2{display:inline-block;margin:1.4vw 0;font-size:1.8vw}
.home-banner .ban3 .p3{font-size:1.2vw;line-height:1.1}
@media (max-width:1024px){.home-banner .ban3{top:31.5%}
}

.home-tapes .item .img::before{display:none}
.home-tapes .item .info{position:unset;height:auto;display:flex;justify-content:space-between}
.home-tapes .item:last-child{display:none}
.home-tapes .item .img img{    aspect-ratio: 710 / 461;object-fit:cover}
.home-tapes .item .info .tap-more{position:unset;opacity:1}
.home-tapes .item .info .title{position:unset;color:#111}
.home-tapes .list-tapes{display:grid;gap:40px;grid-template-columns:repeat(2,1fr)}
.home-tapes .list-tapes .item{width:100%;margin-right:0}
@media (max-width:768px){.home-tapes .list-tapes{grid-template-columns:repeat(1,1fr)}
}@media screen and (max-width:768px){.home-tapes .item .img{height:auto}
.home-tapes .list-tapes{gap:0}
.home-tapes .item{margin-top:0}
}